count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 531
md5: dab40706b16549127c4a660c02a71509
publications: http://rnacentral.org/api/v1/rna/URS00017CA8F7/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CA8F7
sequence: AAAACCCGUGGGGAAUCUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGAGCGAUGAAGCCCUUCGGGGUGUAAAGCUCUUUCGGCCAGAACGAUAAUGACGGUACUGGAAGAAGAAGCUGCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGCAGCGAGCGUUGUUCGGAGUUACUGGGCGUAAAGGGUGCGUAGGCGGUUUUCCAAGUUUGUUGUGAAAUCUCCCGGCUUAACCGGGAGGGUGCGGCGAAAACUAGGAGACUGGAGUGCUGGAGAGGUAAGCGGAAUUCCCGGUGUAGCGGUGAAAUGCGUAGAGAUCGGGAGGAACACCUGUCGUGUAGACAGCUUGCUGGACAGGGACUGACGCUGAGGCACGAAAGCGUGGGUAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGCAUACUUGGUGUGGGCGGUUCAUUCCGUCCGUGCCGGAGCUAACGCGUUAAGUAUGCCGCCUGGGGAGUACGGUCGCAAGGCUG
url: http://rnacentral.org/api/v1/rna/URS00017CA8F7?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CA8F7/xrefs?format=yaml
